Cybozu Office CVE-2016-4871 Denial of Service Vulnerability

Bugtraq ID: 97716
Class: Boundary Condition Error
CVE: CVE-2016-4871
Remote: Yes
Local: No
Published: Apr 17 2017 12:00AM
Updated: Apr 18 2017 10:07PM
Credit: Shuichi Uruma
Vulnerable: Cybozu Office 10.3
Cybozu Office 10.2
Cybozu Office 10.0.1
Cybozu Office 9.9
Cybozu Office 9.3
Cybozu Office 9.0
Cybozu Office 9.3.1
Cybozu Office 10.4.0
Cybozu Office 10.0.2
Cybozu Office 10
Not Vulnerable: Cybozu Office 10.5


 

Privacy Statement
Copyright 2010, SecurityFocus